@charset "utf-8";
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*
 * Corrects `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
	display: block;
}

/*
 * Corrects `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
	display: none;
	height: 0;
}

/* ==========================================================================
   Base
   ========================================================================== */

/*
 * 1. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
	font-size: 100%; /* 1 */
	-webkit-text-size-adjust: 100%; /* 2 */
	-ms-text-size-adjust: 100%; /* 2 */
	height:100%;
}
body{
	height:100%;
}
*,body,a{
	font-size:1em;
}
/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */

html,
button,
input,
select,
textarea {
	font-family: sans-serif;
	color: #333;
}

/*
 * Addresses margins handled incorrectly in IE 6/7.
 */

body {
	margin: 0;
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
} 


* {
	word-wrap:break-word;
	outline:none;
}

textarea {
	line-height:16px;
}
#container_body{
  width:100%;
  margin:0 ;
}

#container {
	width: 100%;
}
html {
	height:100%;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	font-size:12px;
	height:100%;
} 
td, div {
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
}

#left_nav {
	width: 200px;
	float: left;
}
a {
}
#leftnav li a {
	line-height:1.5em;
	text-decoration: none;
}
form {
	margin:0px;
	padding:0px;
}
.toolbar {
	text-align:right;
} 

.main1 { 
	margin:2px 0px;
	border-collapse:collapse;
	border-spacing:0;
	border-color:#E4E4E4;
	border-width:1px;
	border-style:solid;
}
.main1 a {
	display:inline;
} 
.main1 td, .main1 th {
	background-color:#FFFFFF;
	padding-left:5px;
	line-height:20px; 
	margin:0;
}
.main1 td{
	border:1px;
	border-color:#E4E4E4;
	border-left-style:none;
	border-top-style:none;
	border-right-style:solid;
	border-bottom-style:solid;
}
.main1 td.a{
	background:#F2F2F2; 
	font-size:12px;
	color:#333333;
	font-weight:normal;  
} 
.main1 td.b{
	background:#FFF;
	font-size:12px;
	color:#333333;
	font-weight:normal; 
}
.main1 td.c{
	background:#FFC;
}

h1{
	font-size:14px; 
	padding-left:10px;
	margin:0;
}

h3{
	font-size:12px;
	font-weight:normal;
}
#header{
	line-height:30px; 
	padding:5px 10px 5px 10px;
	margin:auto;
}
 
.a{
	line-height:20px;
	background-color:#F2F2F2;
	text-align:center;
}
.b{
  line-height:20px;
   background-color:#FFFFFF;
   text-align:center;
}
.c{
	background-color:#FFC;
}
#logo{
   width:300px; 
   font-size:16px;
   text-align:left;
} 
.page1{
  margin:10px;
}
.page1 a{
   padding:4px; 
   font-size:14px;
} 
input.txt{
	width:300px;
}
input.order{
	width:100px;
}
 
.hide{
	display:none;
} 
.bp{
	padding-left:50px;
}
.td25{
	width:25px;
	text-align:center;
} 
.contentbk{
	margin-left:20px;
} 
.section-title {
	background: #333;
	border: 1px solid #111;
	padding: 8px 15px;
	font-size: 16px;
	color: white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
	letter-spacing: 0;
	border-radius: 5px 5px 0 0;
	font-weight: normal;
	margin-bottom: 0;
	overflow: hidden;
} 
/*
#navitems{
}
#navitems a{
	text-decoration:none;
	line-height:20px;
	display:block;
	padding:2px 10px;
}
#navitems dl dt{
	 
}*/ 

.actions a{
	visibility:hidden;
}


.c.actions a{
	
	visibility:visible;
} 

input.txt{width:99%;border: 1px solid #ddd;height:25px;line-height:25px;padding:1px 2px; }
textarea.textarea{line-height:18px; border: 1px solid #ddd;padding:2px;width:99%;}
.bgbox{
   -webkit-box-shadow: 0 5px 3px 3px rgba(75, 75, 75, 0.09);
   -moz-box-shadow: 0 5px 3px 3px rgba(75, 75, 75, 0.09);
   box-shadow: 0 5px 3px 3px rgba(75, 75, 75, 0.09); 
}